\chapter{A Maid’s Anxiety}

@@@missing@@@

{16} Just then, who should come past but her master, and the baby started to shout joyfully, ‘Dad, Dad.’

‘You’d better go home Winni,’ he said.

And that was that.
Winni blushed and a pain came to her breast.
She thought how awkward it was, her master coming past just at the moment when she was resisting the boy’s advances with her strongest language~— well, almost her strongest language.
It was likely that she would have sworn at him, had they continued to talk.
She knew that her mistress would hold her responsible.
And that was how it was.

‘Winni, Mr.\ Hughes saw you talking to some boy on the quay just now.’

‘Yes Ma’m, but I couldn’t help it.’

‘You’re too young to be talking to boys.’

‘I was sitting on the quay wall holding tightly onto the handle of the push-chair when this boy came along and sat down by me.’

Just then the master came in.

‘Yes, Winni’, he said, ‘what did he want?’

‘He wanted me to go for a walk with him.’

‘And what did you say?’

‘I gave him a proper telling off and told him to go home to his mother.
I did everything except swear at him.’

The master smiled.
Mrs.\ Hughes went on.

‘Had you seen him before?
It seems strange to me that he should ask that if it was the first time you’d seen him.’

‘Yes, indeed Mrs.\ Hughes.’

The master broke in.

‘I can easily believe that, I know his family.
Real scum’

The mistress went on.

‘You see Winni.
I could easily send you home from here.’

‘At this Winni burst into tears.’

‘But honestly, Mr.\ Hughes, I couldn’t help it.
And please don’t send me home.
My father would give me a {17} hiding and perhaps throw me out.
I’m so happy here with little Robert.

The master said.

‘Don’t be too cross with her Mary.
You know Winni’s a good maid, a lot better than the others who’ve been here.
It would be a great pity to lose her.’

‘Yes, I know that.
We’ll see.
Go and start getting tea Winni.019

Winni did not sleep much that night.
She saw herself thrown out of her work, and because of that, failing to find another place.
She saw her father giving her a beating and throwing her out, and her without anywhere to go.
She went through things over and over again and she lay in bed, and came to a dead end with ever increasing worry.

On the following day, Saturday, she had the afternoon off, and she would go home,but only because of little Sionyn.
She would not dare tell her father and Lisi-Jên about her trouble.
She would have to pretend to be cheerful, something she was used to doing since her father brought a second wife home.

She decides to get up early and wash Robert’s clothes before washing up the breakfast dishes.
As usual her master gave her a shilling to pay for the brake.

Lisi-Jên had given the place a lick and a promise, and her father had changed and was on the point of leaving for the town.
Sionyn gave her a great welcome and insisted on sitting on her knee to have tea.
The tea was good, her step-mother had made a blackberry tart.

But Winni sensed an atmosphere in the house.
Her father and his wife were not speaking to each other.

They had obviously been quarrelling.
He had been giving her the sharp edge of his tongue as he used to do to Winni’s mother.
When Winni started to leave, Sionyn sobbed and cried, and she began to cry too.
The child did not have much {18} to make him happy.
His clothes were shabby and he had few toys.
She felt sorry for him.
When she came to earn a bit more money she would buy him toys and new clothes.
At the moment she needed new clothes badly enough herself.
Her master had said that her father would not get hold of her wages.
He would give her wages to her mistress and ask her to spend them on clothes for Winni.

Winni decided to go for a walk to the mountain.
She felt a kind of nostalgia for the time when she and Begw had crossed it, although that had not really been a good time.
But she did not have this worry on her mind then.

The mountain was russet with the colours of autumn, the stream was flowing quietly, monotonously, the water clear.
The sun was on the point of setting, like a red ball, and was throwing a flush of colour onto the sea.
How much she would have enjoyed all this if she were without this weight on her mind.
She sat beside the small stream and began to cry again.
She longed for her mother.
If she were alive she could have told her all her trouble, and her mother would have said, ‘Never mind, I’ll keep you at home.
There’s plenty of work for you, and you can go to night school and chapel meetings.

A man came down the mountain, an old neighbour, a sack of kindling on his back and a sheepdog at his side.
He sat on the bank of the stream, and the dog too.

‘Hello, Winni, how are you after all this while?’

‘Very well thank you, Huw Tomos, and you?’

‘Fine thanks.
How’s it going in the town there?’

‘Alright, <sic /> I’m very happy, I’ve got a very good place.
There’s a lovely little boy there, about two years old.’

The dog listened as if he understood everything, and Winni noticed his kindly eyes, so different from her father’s and step-mother’s eyes this afternoon, and so like Sionyn’s eyes.

{19}

She decided to go and see Elin Gruffydd, Begw’s mother, and tell her everything.
Immediately her worry vanished and she felt peace of mind.

The mist started to creep over the mountain and reached her.
It formed drops like dew on her hair.
She got up and said goodbye to the man and the dog.

‘Come in Winni.
What’s the matter?
You’ve been crying.’

‘Yes, I’m in trouble, and I went to the mountain.
I was longing for my mother, because of this trouble I’m in.’

‘What’s the matter?
You surely haven’t disobeyed your mistress?’

‘No, not at all.’

‘I’m glad to hear that.’

Winni told her story, and Begw listened, her mouth open and her eyes wide.
When Winni come to her exchange with the boy, the ‘wet calf’ and so on, the two others laughed.

‘It may sound funny now, but it wasn’t funny at the time.
I managed to stop myself swearing at him, and a good thing I did, because who came past but the master.’

‘He would have to come past just then,’ said Elin Gruffydd.

‘But I couldn’t help it.
There I was, trying to explain to them in the house afterwards.’

‘Were they cross?’

‘Oh no, but my mistress sort of hinted that she might give me the sack.’

‘For a little thing like that?’

‘That’s what I thought, and that’s what’s been worrying me since yesterday.’

‘Did you tell your father?’

‘Oh heavens no.
He’d have given me a hiding and thrown me out, and where would I go then?’

‘Here,’ said Elin Gruffydd and Begw together.

{20} ‘Oh thank you, that’s a relief.’

‘I don’t think your mistress will send you away if you please her Winni.’

‘Well, the master said that I’m a better maid than the others they’ve had before, and he gave me a shilling to pay for the brake.’

‘There you are.
That’s good.
You’ll see, everything will be alright.
It’s very hard to get a good young girl for low wages these days, especially where there’s a child or children.
Cheer up Winni.
Let’s have a bite to eat.’

And the three of them had tea, with a boiled egg each.

Winni was much happier in the brake, going back to town.
She would not be left with no-where to go.
Elin Gruffydd would be sure to find her another place.

When she arrived back she was surprised to see bright lights everywhere.
Her mistress came to meet her in the hall, holding Robert by the hand.
The boy should have been in bed.

‘Robert has refused to go to bed until you got back Winni.
And thank you for washing his clothes.
I ironed them this afternoon.’

‘We’ll have supper in the basement tonight so as to keep upstairs clean for tomorrow.
We’ll all go to chapel tomorrow morning, and Robert can come with us.’

She smiled welcomingly.

‘And from now on we’ll all go like that to chapel every Sunday morning.’
